name = "Torcherino Community Edition"
filename = "torcherino-7.8.6.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d2a869e358ae1bf4d83a4e2e0eb98ca012d6c561"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5874294
project-id = 919322
